[PS Multi Tools]
Settings=Astellungen
NotInstalled=Net installéiert
Installed=Installéiert
MainTxt=W.e.g. wiel deng Konsoul aus

[Library Manager]
Install=Installéiren
SelectPlatform=W.e.g. wiel deng Konsoul an/oder Handheld aus, fir die néideg Bibliothéik(en) zu installéiren
Installed=Ausgewielt Bibliothek(en) guff(en) installéiert.|Installation oofgeschloss
Updated=Bibliothéik(en) guff(en) aktualiséiert.|Update oofgeschloss

[Settings]
Settings=Astellungen
General=Allgemeng
Network=Netzwierk
UpdateNotifications=Update Notificatiounen
NetworkMode=Netzwierk Modus
ChangeLanguageTo=Sprooch änneren ob:
DisableUpdates=Aktualiséirungen deaktivéiren (nicht recommandéiert)
UninstallLibrary=Bibliothek deinstalléiren
Save=Speicheren
LibraryUninstalled=Bibliothek deinstalléiert.|Oofgeschloss
LibraryNotInstalled=Bibliothek ass net installéiert!|Fehler